% @Difficulté 3
% @Source 
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}
 Déterminer les signes des fonctions.
\begin{enumerate}
\item $f(x)=(x+6)^2-25$
\item $g(x)=(5x-3)^2-(x-4)^2$
\item $h(x)=x^2-7x$
\item $k(x)=(-3x+8)(7x-4)-(-3x+8)(5-2x)$
\end{enumerate}
\end{exercice}

\begin{Solution}
\begin{enumerate}
\item $f(x)=(x+6)^2-25$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=2]{$x$/0.5,\footnotesize $f(x)  $/0.5}{$-\infty$,$-11$,$-1$,$+\infty$}
 \tkzTabLine{,+,z,-,z,+,}
 \end{tikzpicture}
\item $g(x)=(5x-3)^2-(x-4)^2$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=2]{$x$/0.7,\footnotesize  $g(x)  $/0.5}{$-\infty$,$-\dfrac{1}{4}$,$\dfrac{7}{6}$,$+\infty$}
 \tkzTabLine{,+,z,-,z,+,}
 \end{tikzpicture}
\item $h(x)=x^2-7x$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=2]{$x$/0.5,\footnotesize $f(x)  $/0.5}{$-\infty$,$0$,$7$,$+\infty$}
 \tkzTabLine{,+,z,-,z,+,}
 \end{tikzpicture}
\item $k(x)=(-3x+8)(7x-4)-(-3x+8)(5-2x)$.\\
\begin{tikzpicture}
  \tkzTabInit[lgt=1,espcl=2]{$x$/0.7,\footnotesize  $k(x)  $/0.5}{$-\infty$,$1$,$\dfrac{8}{3}$,$+\infty$}
 \tkzTabLine{,-,z,+,z,-,}
 \end{tikzpicture}

\end{enumerate}
\end{Solution}